@charset "utf-8";

.segmentedbuttonwrapper {
	width: auto;
	text-align: center;
	margin-right: 10px;
	/* background-color: red; */
}

li.segmentedbutton {
	display: inline;
	float: none;
}

li.segmentedbutton a {
	font-size: 90%;
	display: inline-block;
	padding: 0 8px;
	vertical-align: middle;
	line-height: 18px;
	height: 18px;
}

.faceteditem {
	margin-bottom: 12px;
}

.faceteditem table {
	width: 100%;
	table-layout: fixed;
}
.faceteditem li table td,
.faceteditem li table td * {
	word-break: break-all;
    word-wrap: break-word;
}

.faceteditem ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.faceteditem li {
	margin: 4px 8px;
	background-color: #ffc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius:7px;
	color: #000;
	padding: 0;
	position: relative;
}

.faceteditem li td.item {
	padding: 3px 0px 3px 7px;
}

.faceteditem li td.removefaceticon {
	width: 20px;
}

.selecteditem {
	font-weight:bold;
}

a.removefacet {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 4px;
	background-image: url(images/roundclose-mini.png);
	background-repeat: no-repeat !important;
	background-position: center left;
	width: 12px;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
}

a.removefacet:active {
	background-position: right center;
}

.resulttable table {
	border-top: 1px solid #eee;
	table-layout: fixed;
}

.tableheader {
	margin-top: 11px;
}


td.result-no {
	width: 30px;
	text-align: center;
	color: #606060;
	font-weight: bold;
	padding: 0 8px;
}

td.thumbnail {
	width: 70px;
	text-align:center;
}

td.thumbnail a {
	display: block;
	width: 58px;
	text-align:center;
	overflow:hidden;
}
td.thumbnail img {
	min-width: 24px;
	min-height: 24px;
	max-width: 48px;
	max-height: 48px;
}

td.item-info {
    word-break: break-all;
    word-wrap: break-word;
}

td.item-info p {
	margin: 2px 0px;
}

td.item-info span.grouping a {
    /* padding-left: 58px; */
    background-image: url(images/application-dock-180.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: inline-block;
    *display:inline;
    *zoom:1;
    width: 55px;
    overflow: hidden;
    vertical-align: bottom;
}
td.item-info span.grouping a.empty-toc-title-link:hover {
	text-decoration:none;
}

td.item-info a.title {
	font-weight: bold;
}

tr.nothumbnail td.item-info p.titlep,
tr.nothumbnail td.item-info p.details{
	display: inline;
}

